DOCKER(1)

NAME

docker-service-ls - List services

SYNOPSIS

docker service ls [OPTIONS]

DESCRIPTION

List services

OPTIONS

-f, --filter=
    Filter output based on conditions provided

--format=""
    Format output using a custom template: Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for ls

-q, --quiet[=false]
    Only display IDs

SEE ALSO

docker-service(1)